/*
 *@Description:¹«ÓÃÍ·²¿
 *@Author:Eking 2012.8.28
 *@Update:Shijinyu 2013.8.13
 */
#header{height:95px}
.catlog-logo{float:left;padding-top:20px;width:400px;}
.catlog-logo .logo{display:block; float:left;width:191px;}

.deputy-logo{float:left;margin:6px 0 0 10px;padding-left:10px;height:42px;border-left:#dbdbdb 1px dotted;color:#666}
.deputy-logo-tit{font:bold 22px/1.05 Tahoma,Arial,Helvetica,'\5FAE\8F6F\96C5\9ED1','\9ED1\4F53','\6587\6CC9\9A7F\6B63\9ED1\4F53','\534E\6587\7EC6\9ED1',sans-serif;padding-top:0;margin-top:0px;}
.deputy-logo-detail{line-height:165%}
.deputy-single{border-style:solid;}
.deputy-single h1{padding-top:8px;font-weight:normal;}
.catlog-nav{float: right;padding: 35px 0 0;}
.catlog-nav li{float: left;display: inline;margin-left: 10px;}
.catlog-nav a{display: block;height: 24px;line-height: 24px;width: 88px;text-align: center;border: #ddd 1px solid;background-color: #f7f7f7;color: #535353;font-weight: bold;border-radius: 2px;}
.catlog-nav a:link,
.catlog-nav a:visited{color:#333;}
.catlog-nav a:hover,
.catlog-nav .hover a:link,
.catlog-nav .hover a:visited{border: #bd0100 1px solid;background-color: #df3238;color: #fff;text-decoration:none;}